pdf.h File Reference

Allows reading and writing PDF documents. More...

`#include "regina-core.h"`

## Namespaces

| regina
| Contains the entire Regina calculation engine.

## Functions

REGINA_API NPDF * | regina::readPDF (const char *filename)
| Deprecated function that reads a PDF document from the given file. More...
REGINA_API bool | regina::writePDF (const char *filename, const NPDF &pdf)
| Deprecated function that writes the given PDF document to the given file. More...

## Detailed Description

Allows reading and writing PDF documents.

Deprecated:
  All global functions that were once declared in this file have now been renamed to member functions of NPDF.

Copyright © 1999-2014, The Regina development team
This software is released under the GNU General Public License, with some additional permissions; see the source code for details.
For further information, or to submit a bug or other problem, please contact Ben Burton (bab@debian.org).